# saltstack – Allow ansible to piggyback on salt minions

- Synopsis

- Status

## Synopsis

- This allows you to use existing Saltstack infrastructure to connect to targets.

## Status

- This connection is not guaranteed to have a backwards compatible interface. [preview]

- This connection is maintained by the Ansible Community. [community]

### Authors

- Michael Scherer (@mscherer) <misc@zarb.org>

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.